{
  "resourceType" : "ValueSet",
  "id" : "a47656ee-1c67-4611-b60e-3b058f1b72a2-74",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/a47656ee-1c67-4611-b60e-3b058f1b72a2-74",
  "name" : "UnionActionTypeAndActionParticipantType",
  "title" : "Union of null And null",
  "status" : "draft",
  "date" : "2026-01-12T14:24:12+00:00"
}